
ACME INDUSTRY CO.,LTD. - Project progress work #54

Parent project # 545 (Closed): [PJ230017]Handy Terminal Stock Management System phase1&2

Meeting about the pegasus

16 Oct 2023 16:41 - Kittisak Isarapongporn

Status: Interruption Start date: 18 Oct 2023

Priority: Normal Due date: 18 Oct 2023

Assignee: Kittisak Isarapongporn % Done: 0%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 18 Oct 2023 14:01 - Kittisak Isarapongporn

- Status changed from New to Interruption

#2 - 04 May 2024 16:16 - Ryo Nozaki

- Project changed from 26 to ACME INDUSTRY CO.,LTD.

- Parent task set to #545
